 <style type="text/css">
  .nav-tabs-custom>.nav-tabs {
    border-bottom-color: #3c8dbc;
  }
.nav-tabs-custom>.nav-tabs>li.active>a {
    border-left-color: #3c8dbc;
    border-right-color: #3c8dbc;
  }
</style>      <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>
                        Download Aktivitas Mahasiswa Feeder
                    </h1>
                        <ol class="breadcrumb">
                        <li><a href="<?=base_index();?>"><i class="fa fa-dashboard"></i> Home</a></li>
                        <li><a href="<?=base_index();?>download-aktivitas-mahasiswa">Download Mahasiswa Feeder</a></li>
                        <li class="active">Download Mahasiswa Feeder List</li>
                    </ol>
                </section>

                <!-- Main content -->
                <section class="content">
                    <div class="row">
                        <div class="col-xs-12">
<div class="nav-tabs-custom">
<ul class="nav nav-tabs" id="myTab">
    <li class="<?= ($path_act === 'aktivitas' || $path_act === '') ? 'active' : ''; ?>">
        <a href="<?= base_index(); ?>download-aktivitas-mhs">
            <i class="fa fa-user"></i> Aktivitas
        </a>
    </li>
    <li class="<?= ($path_act === 'peserta') ? 'active' : ''; ?>">
        <a href="<?= base_index(); ?>download-aktivitas-mhs/peserta">
            <i class="fa fa-gear"></i> Peserta
        </a>
    </li>
    <li class="<?= ($path_act === 'pembimbing_penguji') ? 'active' : ''; ?>">
        <a href="<?= base_index(); ?>download-aktivitas-mhs/pembimbing_penguji">
            <i class="fa fa-bar-chart-o"></i> Pembimbing & Penguji
        </a>
    </li>
</ul>

            <div class="tab-content" style="padding-top: 0;">
              <div class="tab-pane active">
                <?php
                switch ($path_act) {
                  case 'peserta':
                    include "peserta/view.php";
                    break;
                  case 'pembimbing_penguji':
                    include "pembimbing_penguji/view.php";
                    break;
                  default:
                    include "aktivitas/view.php";
                    break;
                }
                
                ?>
              </div>
              <!-- /.tab-pane -->
            </div>
            <!-- /.tab-content -->
          </div>
                 
                </div>
              </div>
    </section><!-- /.content -->

        <script type="text/javascript">
$(document).ready(() => {
  let url = location.href.replace(/\/$/, "");
 
  if (location.hash) {
    const hash = url.split("#");
    $('#myTab a[href="#'+hash[1]+'"]').tab("show");
    url = location.href.replace(/\/#/, "#");
    history.replaceState(null, null, url);
    setTimeout(() => {
      $(window).scrollTop(0);
    }, 400);
  } 
   
  $('a[data-toggle="tab"]').on("click", function() {
    let newUrl;
    const hash = $(this).attr("href");
    if(hash == "#peserta") {
      newUrl = url.split("#")[0];
    } else {
      newUrl = url.split("#")[0] + hash;
    }
    newUrl += "/";
    history.replaceState(null, null, newUrl);
  });
});  
</script>
            